Bug 67831 - machine locks up after Journalled Block Device driver loaded
machine locks up after Journalled Block Device driver loaded
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-02 13:37 EDT by James Pattie
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 14:40:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Pattie 2002-07-02 13:37:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011226

Description of problem:
While trying to do an upgrade from RH 7.0 to RH 7.3 on a Compaq  Proliant 1850R,
the install locks up right after loading the Journalled Block Device.

The machine is a PIII 600 (dual capable box, only 1 CPU), 1GB memory, 4 9GB SCSI
hd's in software raid5 configuration running Reiserfs as their fs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot off cd
2.I've selected text, nofb and default option and it locks up at the same point
every time.
3.
	

Actual Results:  machine locks up

Expected Results:  raid 5 arrays should be autostarted.  The install process
should continue.

Additional info:
Comment 1 James Pattie 2002-07-02 15:17:12 EDT
booting in rescue mode has gotten past the lockup point, but my software raid
arrays were not detected.  Well they were (only md0 and md1, not md2) but then
they were shut down.  I could manually start /dev/md{0,1,2} via raidstart
/dev/md{0,1,2} but am not getting the install to continue.

I tried setting the environment variable for anaconda to do a --text install
instead of rescue and it immediately locked up after detecting the video card
and monitor.  I didn't even have the chance to go to VT4 and look at the syslog
output.
Comment 2 James Pattie 2002-07-02 16:17:16 EDT
I've tried the anaconda patch provided in bug 64827, but I have the issue that
when I select to Upgrade an existing install, it comes back and tells me it
couldn't find any Linux partitions.  It is bringing up the raid arrays but then
immediately bringing them back down.  I'm pretty sure that none of the arrays
are labeled, is this the issue.  If so, how would I go about labeling the arrays?
Comment 3 Jeremy Katz 2002-07-10 23:23:14 EDT
We don't detect reiserfs raid in 7.3 as a candidate for upgrades

Note You need to log in before you can comment on or make changes to this bug.